{% extends "index.html" %}{% load static %}

{% block theme-js-files %}
    <script type="text/javascript" src="{% static 'assets/js/plugins/visualization/echarts/echarts.js' %}"></script>

	<script type="text/javascript" src="{% static 'assets/js/core/app.js' %}"></script>
	<script type="text/javascript" src="{% static 'assets/js/charts/echarts/combinations.js' %}"></script>
{% endblock %}

{% block breadcrumb %}
    <li><a href="/"><i class="icon-home2 position-left"></i> Главная</a></li>
    <li class="active">Статистика</li>
{% endblock %}

{% block content %}
<!-- Combination and connection -->
<div class="panel panel-flat">
    <div class="panel-heading">
        <h5 class="panel-title">Статистика заказов за неделю по экспертам</h5>
        <div class="heading-elements">
            <ul class="icons-list">
                <li><a data-action="collapse"></a></li>
                <li><a data-action="reload"></a></li>
                <li><a data-action="close"></a></li>
            </ul>
        </div>
    </div>

    <div class="panel-body">
        <div class="row">
            <div class="col-lg-6">
                <div class="chart-container">
                    <div class="chart has-fixed-height" id="connect_pie"></div>
                </div>
            </div>

            <div class="col-lg-6">
                <div class="chart-container">
                    <div class="chart has-fixed-height" id="connect_column"></div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /combination and connection -->
{% endblock %}